.two_nav.row{
                /*margin-left:-30px;*/
                margin-top:20px;
            }
           .two_nav li{
            /*float:left;*/
              	display:inline-block;
                padding:0 15px;
                color:#333;
                font-size:16px;
                height:30px;
                line-height: 30px;
                
            }
            .two_nav li a{
                text-decoration: none;
                color:#333;
                display: block;
                height:30px;
            }
            .two_nav li a:hover{
                border-bottom: 4px solid #f95759;
            }
    		 .two_nav.row.two_mb{
               		 display:none;
              }
          @media screen and (max-width: 416px){/* 兼容移动端 */
          
              .two_nav.row{
                    text-align:center;
                    margin-bottom:30px;
                }
              .two_nav.row.two_pc{
               		 display:none;
              }
     		  .two_nav.row.two_mb{
               		 display:block;
              }
  .two_mb.row{
		border-bottom: 1px solid #EEE;
		border-top: 4px solid #eee;
    font-size:0;
    margin-top:-4px;
		margin-bottom: 0;
    margin-left: -15px;
		margin-right: -15px;
	}
   .row.menu-kjwt{
		margin-bottom: 35px;
	}
	.row.menu-ksh{
		margin-bottom: 18px;
	}
	.two_mb li{
		height: 64px;
		line-height: 64px;
		vertical-align: middle;
		width: 25%;
		text-align: center;
		border-left: 1px solid #eee;
        padding:0 !important;
	}
	.two_mb li:first-of-type{
		border-left: none;
	}
	.two_mb li a{
		vertical-align: middle;
		font-size: .24rem;
		color: #999;
    height:inherit;
	}
	.two_mb li a:hover{
		border-bottom: none;
	}
	.two_mb .menu-icon{
		display: inline-block;
		background-image: url(../image/menu-icon.png);
		background-size: 1.95rem .3rem;
		background-repeat: no-repeat;
        vertical-align: middle;
    margin-right: .1rem;
    overflow: hidden;
	}
	.two_mb .menu-icon-sp{
		height: .26rem;
		width: .27rem;
		background-position: -1.35rem 0;
		overflow: hidden;
	}
	.two_mb .menu-icon-h5{
		height: .27rem;
		width: .25rem;
		background-position: -0.33rem 0;
		overflow: hidden;
	}
	.two_mb .menu-icon-tj{
		height: .21rem;
		width: .25rem;
		background-position: -1.7rem 0;
		overflow: hidden;
	}
  .two_mb .menu-icon-wh{
		height: .3rem;
		width: .25rem;
		background-position: 0 0;
	}
	.two_mb .menu-icon-kj{
		height: .27rem;
		width: .255rem;
		background-position: -0.67rem 0;
	}
	.two_mb .menu-icon-ty{
		height: .27rem;
		width: .27rem;
		background-position: -1rem 0;
	}
          }